Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.56995
Kategorie:CGI abuses : XSS
Titel:CMSimple Index.PHP Search Cross-Site Scripting
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

The remote version of CMSimple, according to its version
number, is vulnerable to a cross site scripting attack
in 'index.php' as a result of insufficient sanitization of
user supplied input.

Versions up to and include to 2.4 Beta 5 are vulnerable.

Solution : Upgrade to a later version.

Risk factor : Medium

Querverweis: BugTraq ID: 14346
CopyrightCopyright (c) 2006 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.